Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 11-12-2015 18:57:02

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Bonsoir,

En effet, c'était juste une simulation pour voir si l'enchainement des dépendances était capable d'ôter tous les paquets relatifs à KDE, sans en virer d'autres.
Note bien tous ces noms de paquets qui vont être désinstallés par la commande :

apt-get remove kdelibs-bin kdelibs5-data


Suite à ça, tu posteras le nouveau résultat de la commande :

dpkg -l | grep -i kde


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#77 11-12-2015 19:21:40

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Resolu/abandon] Ecran noir KDE

tu peu expliquer pourquoi tu demande a enlever 2 paquets et pourquoi le remove en enleve  148 stp ?  smile

En ligne

#78 11-12-2015 19:25:22

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Par le truchement des dépendances successives.

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#79 11-12-2015 21:04:11

stephgarg
Membre
Lieu : Périgueux
Distrib. : Debian GNU/Linux Stable (Jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : KDE 4.14.2
Inscription : 01-01-2015

Re : [Resolu/abandon] Ecran noir KDE

Bonjour à tous.

paskal a écrit :

Note bien tous ces noms de paquets qui vont être désinstallés par la commande :

apt-get remove kdelibs-bin kdelibs5-data



robert2a a écrit :

tu peu expliquer pourquoi tu demande a enlever 2 paquets et pourquoi le remove en enleve  148 stp ?  smile



Les paquets kdelibs-bin et kdelibs5-data font partie - ou sont liés à - des bibliothèques de l'environnement de bureau KDE - d'où le terme 'libs' dans le nom des 2 paquets précités.

Ces bibliothèques sont utilisées par cet environnement et les applications KDE donc il me paraît normal que la suppression de ces 2 paquets entraîne celle des paquets KDE (de Debian).

D'ailleurs, chez moi, cette même suppression a pour effet d'enlever quelques 360 paquets, à commencer par le méta-paquet kde-full - mais, rassurez-vous, je ne suis pas aller au bout de la démarche... smile

A bientôt.


Trois PC dont un fixe Sirius, un transportable Canopus et un miniportable Arcturus. smile
Sirius : AMD Athlon 64 X2 à 3 GHz, SDRAM DDR2 800 MHz de 8 Gio, 2 WD VelociRaptor SATA2 de 1000 Go.
Canopus : Intel Core 2 Duo à 2 GHz, SDRAM DDR2 667 MHz de 4 Gio, WD Black Mobile SATA2 de 750 Go.
Arcturus : Intel Atom N270 à 1,6 Ghz, SDRAM DDR2 533 MHz de 2 Gio, Hitachi SATA2 de 160 Go.

Hors ligne

#80 12-12-2015 13:08:16

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

Ok c'est fait. J'ai eu un message me demandant ce qu'il fallait faire pour kdm vu qu'un serveur X etait en train de tourner. J'ai demande a ce que la suppression soit effective au prochain redemrrage. Du coup je suis un peu inquiet a l'idee de remarrer mon ordi ...:o


dpkg -l | grep -i kde
 


ii  blinken                                       4:15.08.2-1                            amd64        KDE version of the Simon electronic memory game
ii  freespacenotifier                             4:4.11.13-2                            amd64        free space notification module for KDE
ii  kamera                                        4:4.14.2-1+b1                          amd64        digital camera support for KDE applications
ii  kbruch                                        4:15.08.2-1                            amd64        fraction learning aid for KDE
rc  kchmviewer                                    6.0-1                                  amd64        CHM viewer for KDE
ii  kde-base-artwork                              4:4.11.5-1                             all          base artwork for the KDE Plasma Workspace
rc  kde-baseapps-bin                              4:15.08.1-1                            amd64        core binaries for the KDE base applications
ii  kde-baseapps-data                             4:15.08.1-1                            all          shared data files for the KDE base applications
ii  kde-config-cddb                               4:15.08.0-1                            amd64        CDDB retrieval configuration
ii  kde-config-cron                               4:15.08.0-1                            amd64        program scheduler frontend
rc  kde-config-gtk-style                          4:5.4.2-1                              amd64        KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
rc  kde-config-sddm                               4:5.4.2-1                              amd64        KCM module for SDDM
ii  kde-games-core-declarative                    4:14.12.3-1                            amd64        kde-games-core QtDeclarative QML support
ii  kde-icons-mono                                4:15.08.0-1                            all          monochromatic icons theme
rc  kde-runtime                                   4:15.08.2-1                            amd64        runtime components from the official KDE release
ii  kde-runtime-data                              4:15.08.2-1                            all          shared data files for the KDE base runtime module
ii  kde-style-oxygen                              4:5.4.2-1                              all          transitional dummy package
ii  kde-style-oxygen-qt4                          4:5.4.2-1                              amd64        Qt 4 decoration for the Oxygen desktop theme
ii  kde-wallpapers                                4:15.04.2-1                            all          set of wallpapers for the KDE Plasma Workspaces
ii  kde-wallpapers-default                        4:15.04.2-1                            all          default wallpaper for the Plasma workspace
ii  kde-window-manager                            4:5.4.2-1                              all          transitional package for kwin-x11
rc  kde-workspace-bin                             4:4.11.13-2                            amd64        core binaries for the KDE Plasma Workspace
ii  kde-workspace-data                            4:4.11.13-2                            all          shared data files for the KDE Plasma Workspace
ii  kde-workspace-kgreet-plugins                  4:4.11.13-2                            amd64        KDE greet libraries for authentication
ii  kdeartwork-emoticons                          4:15.08.0-1                            all          emoticon collections for chat clients
ii  kdeartwork-wallpapers                         4:15.08.0-1                            all          extra KDE artwork wallpapers for the KDE Plasma Workspaces
ii  kdeedu-data                                   4:15.08.0-1                            all          data files for KDE education applications
ii  kdeedu-kvtml-data                             4:15.08.0-1                            all          KVTML files for KDE-Edu programs
ii  kdegames-card-data                            4:14.12.3-1                            all          card decks for KDE games
ii  kdegames-card-data-kf5                        4:15.08.0-1                            all          card decks for KDE games
ii  kdegames-mahjongg-data                        4:14.12.3-2                            all          tilesets and backgrounds for Mahjongg games
ii  kdegraphics-mobipocket                        4:14.12.2-2                            amd64        mobipocket plugins for Strigi indexing and thumbnails
ii  kdegraphics-strigi-analyzer                   4:4.14.1-1+b1                          amd64        graphics file format plugins for Strigi Desktop Search
ii  kdegraphics-thumbnailers                      4:4.14.2-1                             amd64        graphics file format thumbnailers for KDE SC
rc  kdelibs5-data                                 4:4.14.13-1                            all          core shared data for all KDE Applications
ii  kdenetwork-filesharing                        4:4.12.2-2                             amd64        network filesharing configuration module
ii  kdepim-doc                                    4:4.14.10-2                            all          KDE Personal Information Management library documentation
rc  kdepim-groupware                              4:4.4.11.1+l10n-3+b1                   amd64        KDE PIM Groupware plugins
rc  kdepim-kresources                             4:4.14.10-2                            amd64        KDE PIM resource plugins
rc  kdepim-runtime                                4:4.14.10-2                            amd64        runtime components for Akonadi KDE
ii  kdepimlibs-kio-plugins                        4:4.14.10-1                            amd64        kio slaves used by KDE PIM applications
ii  kdeplasma-addons-data                         4:5.4.2-1                              all          locale files for kdeplasma-addons
ii  kdesdk-dolphin-plugins                        4:15.08.2-1                            all          transitional dummy package for dolphin-plugins
ii  kdesdk-scripts                                4:15.08.0-1                            all          scripts and data files for development
ii  kdesdk-strigi-plugins                         4:4.11.3-2+b1                          amd64        software development file format plugins for Strigi Desktop Search
ii  kdesdk-thumbnailers                           4:4.13.3-1                             amd64        kdesdk file format thumbnailers for KDE SC
ii  kdetoys                                       4:4.12+5.90                            all          desktop toys from the official KDE release
ii  kdewallpapers                                 4:15.08.0-1                            all          transitional package for kdeartwork-wallpapers
rc  kdm                                           4:4.11.13-2                            amd64        KDE Display Manager for X11
ii  kgamma5                                       5.4.2-1                                amd64        monitor calibration panel for KDE
ii  kgeography                                    4:15.08.0-1                            amd64        geography learning aid for KDE
ii  khelpcenter                                   4:5.4.2-1                              amd64        KDE documentation viewer
rc  kio-audiocd                                   4:4.14.2-1                             amd64        transparent audio CD access for applications using the KDE Platform
ii  kiten                                         4:15.08.2-1                            amd64        Japanese reference and study aid for KDE
ii  klettres                                      4:15.08.0-1                            amd64        foreign alphabet tutor for KDE
rc  kmplayer                                      1:0.11.3d-2                            amd64        media player for KDE
ii  kmplot                                        4:15.08.2-1                            amd64        mathematical function plotter for KDE
rc  konq-plugins                                  4:15.08.1-1                            amd64        plugins for Konqueror, the KDE file/web/document browser
ii  kstars                                        4:15.08.0-1                            amd64        desktop planetarium for KDE
ii  kwin-common                                   4:5.4.2-1+b1                           amd64        KDE window manager, common files
ii  kwin-data                                     4:5.4.2-1                              all          KDE window manager data files
ii  kwin-x11                                      4:5.4.2-1+b1                           amd64        KDE window manager, X11 version
ii  libakonadi-kde4                               4:4.14.10-1                            amd64        library for using the Akonadi PIM data server
ri  libalkimia4                                   4.3.2-3                                amd64        Financial library common classes for KDE SC
rc  libdebconf-kde1:amd64                         1.0.2-1                                amd64        Debconf KDE GUI library
ii  libkcddb4                                     4:15.08.0-1                            amd64        CDDB library for KDE Platform (runtime)
ii  libkcompactdisc4                              4:15.04.3-1                            amd64        CD drive library for KDE Platform (runtime)
ii  libkde3support4                               4:4.14.13-1                            amd64        KDE 3 Support Library for the KDE 4 Platform
ii  libkdeclarative5                              4:4.14.13-1                            amd64        declarative library for plasma
ii  libkdecorations2-5v5                          4:5.4.2-1                              amd64        library to create window decorations
ii  libkdecorations2private5v5                    4:5.4.2-1                              amd64        library to create window decorations - private library
rc  libkdecorations4                              4:4.8.4-6                              amd64        library used by decorations for the KDE window manager
rc  libkdecorations4abi1                          4:4.10.5-3                             amd64        library used by decorations for the KDE window manager
rc  libkdecorations4abi2                          4:4.11.13-2                            amd64        library used by decorations for the KDE window manager
ii  libkdecore5                                   4:4.14.13-1                            amd64        KDE Platform Core Library
rc  libkdegames5a                                 4:4.8.4-3                              amd64        shared library for KDE games
rc  libkdegames6                                  4:4.10.5-1                             amd64        shared library for KDE games
ii  libkdegames6abi1                              4:14.12.3-1                            amd64        shared library for KDE games
ii  libkdegamesprivate1abi1                       4:14.12.3-1                            amd64        private part of shared library for KDE games
rc  libkdepim4                                    4:4.14.10-2                            amd64        KDE PIM library
rc  libkdepimdbusinterfaces4                      4:4.14.10-2                            amd64        KDE PIM D-Bus interfaces library
ii  libkdesu5                                     4:4.14.13-1                            amd64        Console-mode Authentication Library for the KDE Platform
ii  libkdeui5                                     4:4.14.13-1                            amd64        KDE Platform User Interface Library
ii  libkdewebkit5                                 4:4.14.13-1                            amd64        KDE WebKit Library
ii  libkdnssd4                                    4:4.14.13-1                            amd64        DNS-SD Protocol Library for the KDE Platform
ii  libkf5coreaddons-data                         5.15.0-1                               all          KDE Frameworks 5 addons to QtCore - data files
ii  libkf5coreaddons5:amd64                       5.15.0-1                               amd64        KDE Frameworks 5 addons to QtCore
ii  libkf5declarative-data                        5.15.0-1                               all          provides integration of QML and KDE frameworks
ii  libkf5declarative5:amd64                      5.15.0-1                               amd64        provides integration of QML and KDE frameworks
ii  libkf5kdegames6                               4:15.08.0-1                            amd64        shared library for KDE games
ii  libkf5kdegamesprivate1                        4:15.08.0-1                            amd64        private part of shared library for KDE games
ii  libkf5kdelibs4support-data                    5.15.0-1                               all          Porting aid from KDELibs4.
ii  libkf5kdelibs4support5:amd64                  5.15.0-1                               amd64        Porting aid from KDELibs4.
ii  libkf5kdelibs4support5-bin                    5.15.0-1                               amd64        Porting aid from KDELibs4.
ii  libkf5quickaddons5:amd64                      5.15.0-1                               amd64        provides integration of QML and KDE frameworks
ii  libkfile4                                     4:4.14.13-1                            amd64        File Selection Dialog Library for KDE Platform
rc  libkgapi1                                     2.0.1-3                                amd64        Google API library for KDE version 1
ii  libkgapi2-2:amd64                             2.2.0-2                                amd64        Google API library for KDE
rc  libkggzgames4                                 4:4.8.4-3                              amd64        GGZ support library for KDE games
rc  libkggzmod4                                   4:4.8.4-3                              amd64        GGZ support library for KDE games
rc  libkggznet4                                   4:4.8.4-3                              amd64        GGZ support library for KDE games
ii  libkimproxy4                                  4:4.14.13-1                            amd64        Instant Messaging Interface Library for the KDE Platform
ii  libkio5                                       4:4.14.13-1                            amd64        Network-enabled File Management Library for the KDE Platform
ii  libkipi-data                                  4:15.04.2-1                            all          KDE Image Plugin Interface library -- data files
rc  libkipi10                                     4:4.10.5-1                             amd64        KDE Image Plugin Interface library
ii  libkipi11                                     4:15.04.2-1                            amd64        KDE Image Plugin Interface library
rc  libkipi8                                      4:4.8.4-1                              amd64        KDE Image Plugin Interface library
ii  libkjsapi4                                    4:4.14.13-1                            amd64        KJS API Library for the KDE Development Platform
ii  libkmediaplayer4                              4:4.14.13-1                            amd64        KMediaPlayer Interface for the KDE Platform
ii  libknewstuff2-4                               4:4.14.13-1                            amd64        "Get Hot New Stuff" v2 Library for the KDE Platform
ii  libknewstuff3-4                               4:4.14.13-1                            amd64        "Get Hot New Stuff" v3 Library for the KDE Platform
ii  libknotifyconfig4                             4:4.14.13-1                            amd64        library for configuring KDE Notifications
ii  libkntlm4                                     4:4.14.13-1                            amd64        NTLM Authentication Library for the KDE Platform
rc  libkolab0                                     0.5.3-1                                amd64        Maps KDE containers to Kolab formats
ii  libkolab0v5                                   0.6.0-2                                amd64        Maps KDE containers to Kolab formats
ii  libkparts4                                    4:4.14.13-1                            amd64        Framework for the KDE Platform Graphical Components
rc  libkpeople3                                   0.2.2-2                                amd64        Library providing access to and grouping for KDE contacts
rc  libkpeople4                                   0.3.0-2                                amd64        Library providing access to and grouping for KDE contacts
rc  libkpeoplewidgets4                            0.3.0-2                                amd64        Library providing widgets to access and group KDE contacts
ii  libkpty4                                      4:4.14.13-1                            amd64        Pseudo Terminal Library for the KDE Platform
ii  libkresources4                                4:4.14.10-1                            amd64        KDE Resource framework library
rc  libkscreensaver5                              4:4.11.13-2                            amd64        library of the KDE Screensaver system
ii  libktexteditor4                               4:4.14.13-1                            amd64        KTextEditor interfaces for the KDE Platform
rc  libktorrent4                                  1.2.1-1                                amd64        KTorrent library for C++ / Qt 4 / KDE Platform
ii  libktorrent5                                  1.3.1-5                                amd64        KTorrent library for C++ / Qt 4 / KDE Platform
rc  libktpcommoninternalsprivate7                 0.8.1-4                                amd64        KDE Telepathy common internal library
rc  libktpmodelsprivate7                          0.8.1-4                                amd64        KDE Telepathy data models internal library
rc  libktpwidgetsprivate7                         0.8.1-4                                amd64        KDE Telepathy common internal widgets library
ii  libkunitconversion4                           4:4.14.13-1                            amd64        Unit Conversion library for the KDE Platform
ii  libkwin4-effect-builtins1                     4:5.4.2-1+b1                           amd64        KDE window manager effect builtins library
rc  libkwineffects1abi3                           4:4.8.4-6                              amd64        library used by effects for the KDE window manager
rc  libkwineffects1abi4                           4:4.10.5-3                             amd64        library used by effects for the KDE window manager
rc  libkwineffects1abi5                           4:4.11.13-2                            amd64        library used by effects for the KDE window manager
ii  libkwineffects6                               4:5.4.2-1+b1                           amd64        KDE window manager effects library
rc  libkwinglesutils1                             4:4.11.13-2                            amd64        library with OpenGL/ES utilities for the KDE window manager
rc  libkwinglutils1                               4:4.8.4-6                              amd64        library with OpenGL utilities for the KDE window manager
rc  libkwinglutils1abi1                           4:4.10.5-3                             amd64        library with OpenGL utilities for the KDE window manager
rc  libkwinglutils1abi2                           4:4.11.13-2                            amd64        library with OpenGL utilities for the KDE window manager
ii  libkwinglutils6                               4:5.4.2-1+b1                           amd64        KDE window manager gl utils library
ii  libkwinxrenderutils6                          4:5.4.2-1+b1                           amd64        KDE window manager render utils library
rc  libkworkspace4abi1                            4:4.8.4-6                              amd64        library for the kdebase workspace
ii  libkworkspace4abi2                            4:4.11.13-2                            amd64        library for the kdebase workspace
ii  libnepomukquery4a                             4:4.14.13-1                            amd64        Nepomuk Query Library for the KDE Platform
ii  libphonon4:amd64                              4:4.8.3-2                              amd64        multimedia framework from KDE - core library
ii  libphonon4qt5-4:amd64                         4:4.8.3-2                              amd64        multimedia framework from KDE using Qt 5 - core library
rc  libpimcommon4                                 4:4.14.10-2                            amd64        library for common bits of KDEPIM
ii  libplasma3                                    4:4.14.13-1                            amd64        Plasma Library for the KDE Platform
rc  libsmokekdecore4-3                            4:4.14.3-1                             amd64        KDE Core SMOKE libraries
rc  libsmokekdeui4-3                              4:4.14.3-1                             amd64        KDE Ui SMOKE libraries
ii  libsolid4                                     4:4.14.13-1                            amd64        Solid Library for KDE Platform
ii  libthreadweaver4                              4:4.14.13-1                            amd64        ThreadWeaver Library for the KDE Platform
ii  network-manager-kde                           1:0.9.0.3-1                            amd64        transitional package for plasma-widget-networkmanagement
ii  oxygencursors                                 0.0.2012-06-kde4.8-2.1                 all          Oxygen mouse cursor theme
ii  phonon:amd64                                  4:4.8.3-2                              amd64        multimedia framework from KDE using Qt 4 - metapackage
ii  phonon4qt5:amd64                              4:4.8.3-2                              amd64        multimedia framework from KDE using Qt 5 - metapackage
ii  pkg-kde-tools                                 0.15.19                                all          various packaging tools and scripts for KDE Applications
rc  plasma-desktop                                4:4.11.13-2                            amd64        KDE Plasma workspace for desktop and laptop computers
ii  plasma-desktopthemes-artwork                  4:4.14.2-1                             all          desktop themes for KDE Plasma Workspaces
rc  plasma-widgets-workspace                      4:4.11.13-2                            amd64        plasma widgets and containments for the KDE Plasma Workspace
rc  polkit-kde-1                                  0.99.1-1                               amd64        KDE dialogs for PolicyKit
rc  polkit-kde-agent-1                            4:5.4.2-1                              amd64        KDE dialogs for PolicyKit
ii  qml-module-org-kde-draganddrop:amd64          5.15.0-1                               amd64        provides integration of QML and KDE frameworks - draganddrop
ii  qml-module-org-kde-games-core                 4:15.08.0-1                            amd64        kde-games-core QtDeclarative QML support
ii  qml-module-org-kde-kcoreaddons:amd64          5.15.0-1                               amd64        provides integration of QML and KDE frameworks - kcoreaddons
ii  qml-module-org-kde-kquickcontrols:amd64       5.15.0-1                               amd64        provides integration of QML and KDE frameworks - kquickcontrols
ii  qml-module-org-kde-kquickcontrolsaddons:amd64 5.15.0-1                               amd64        provides integration of QML and KDE Frameworks - kquickcontrolsaddons
ii  qml-module-org-kde-runnermodel                5.15.0-1                               amd64        Used to write plugins loaded at runtime called "Runners".
ii  qml-module-org-kde-solid:amd64                5.15.0-1                               amd64        Qt library to query and control hardware plugin
ii  qtdeclarative5-kf5solid                       5.15.0-1                               all          transitional package to renamed qml-module-org-kde-solid
ii  step                                          4:15.08.0-3                            amd64        interactive physical simulator for KDE
ii  svgpart                                       4:4.11.3-2                             amd64        KDE SVG KPart

 

Hors ligne

#81 12-12-2015 13:19:02

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Ledrien a écrit :

Ok c'est fait. J'ai eu un message me demandant ce qu'il fallait faire pour kdm vu qu'un serveur X etait en train de tourner. J'ai demande a ce que la suppression soit effective au prochain redemrrage. Du coup je suis un peu inquiet a l'idee de remarrer mon ordi ...:o

Heu, il te reste l'ancien gestionnaire de connexion, non ?

apt-cache policy lightdm


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#82 12-12-2015 13:42:22

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Dans ta liste #80, je pense que certains paquets ne sont pas à désinstaller.
Par contre, je préfère enlever les configurations restantes (en rc).

apt-get remove --purge kde-standard


Si pas de problème, tu refais :

apt-get update

apt-get upgrade


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#83 12-12-2015 15:36:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Resolu/abandon] Ecran noir KDE

Pour info lightdm est le lanceur que je lui ai fait installé avec xfce , ne sachant pas dans quel état était kdm.
l upgrade va lister les paquets installé mais plus utilisé je pense .

En ligne

#84 12-12-2015 16:46:36

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

Allez c parti ! big_smile


apt-get remove --purge kde-standard
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « kde-standard » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  analitza-common avogadro-data gnugo icoutils kalgebra-common kalzium-data kate-data katepart kde-baseapps-data kde-runtime-data kde-workspace-kgreet-plugins kdeartwork-emoticons kdegames-mahjongg-data
  kdenetwork-filesharing kdepim-doc kdoctools kgamma5 ksysguardd ktouch-data libakonadi-kabc4 libakonadi-kcal4 libanalitza5abi1 libanalitzagui5abi1 libanalitzaplot5abi1 libavogadro1 libcomposereditorng4
  libdiscid0 libgps21 libgrantlee-core0 libgrantlee-gui0 libjs-mootools libkactivities6 libkatepartinterfaces4 libkde3support4 libkdgantt2-0 libkephal4abi1 libkgapi2-2 libkipi-data libkipi11 libkjsembed4
  libkmahjongglib4 libkmanagesieve4 libkntlm4 libkolab0v5 libkolabxml1v5 libkopete4 libkpeople-data libkpgp4 libksgrd4 libksieve4 libktorrent5 libkworkspace4abi2 libmeanwhile1 libmediastreamer-base3
  libmicroblog4 libmsn0.3v5 libmusicbrainz3-6v5 libnepomukcore4 libntrack-qt4-1 libntrack0 libopenbabel4v5 libortp9 libplasma-geolocation-interface4 libplasmaclock4abi4 libplasmagenericshell4 libpolkit-qt-1-1
  libprocesscore4abi1 libqca2-plugin-ossl libqimageblitz4 libsendlater4 libsensors4 libsmokeqtdbus4-3 libsmokeqtnetwork4-3 libsmokeqtsvg4-3 libspectre1 libtaskmanager4abi4 libvncserver1 libweather-ion6
  nepomuk-core-data ntrack-module-libnl-0 oxygen-icon-theme palapeli-data pinentry-qt4 plasma-pa plasma-scriptengine-javascript plasma-widget-folderview python-avogadro python-qt4-sql qhull-bin
  qtdeclarative4-kqtquickcharts-1 sound-theme-freedesktop telepathy-logger
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
 



Et ensuite

apt-get update



Ign http://ftp.fr.debian.org jessie InRelease
Atteint http://security.debian.org jessie/updates InRelease
Atteint http://ftp.fr.debian.org jessie Release.gpg
Atteint http://ftp.fr.debian.org jessie Release                            
Atteint http://security.debian.org jessie/updates/main amd64 Packages      
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages
Atteint http://ftp.fr.debian.org jessie/main amd64 Packages
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages                            
Atteint http://ftp.fr.debian.org jessie/contrib amd64 Packages                                      
Atteint http://security.debian.org jessie/updates/main i386 Packages
Atteint http://ftp.fr.debian.org jessie/non-free amd64 Packages
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://ftp.fr.debian.org jessie/main i386 Packages
Atteint http://security.debian.org jessie/updates/non-free i386 Packages
Atteint http://ftp.fr.debian.org jessie/contrib i386 Packages                          
Atteint http://security.debian.org jessie/updates/contrib Translation-en                            
Atteint http://ftp.fr.debian.org jessie/non-free i386 Packages                                      
Atteint http://security.debian.org jessie/updates/main Translation-en                                
Atteint http://ftp.fr.debian.org jessie/contrib Translation-en                                      
Atteint http://security.debian.org jessie/updates/non-free Translation-en
Atteint http://ftp.fr.debian.org jessie/main Translation-fr
Atteint http://ftp.fr.debian.org jessie/main Translation-en        
Atteint http://ftp.fr.debian.org jessie/non-free Translation-en    
Lecture des listes de paquets... Fait              



apt-get upgrade



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  analitza-common avogadro-data gnugo icoutils kalgebra-common kalzium-data kate-data katepart kde-baseapps-data kde-runtime-data kde-workspace-kgreet-plugins kdeartwork-emoticons kdegames-mahjongg-data
  kdenetwork-filesharing kdepim-doc kdoctools kgamma5 ksysguardd ktouch-data libakonadi-kabc4 libakonadi-kcal4 libanalitza5abi1 libanalitzagui5abi1 libanalitzaplot5abi1 libavogadro1 libcomposereditorng4
  libdiscid0 libgps21 libgrantlee-core0 libgrantlee-gui0 libjs-mootools libkactivities6 libkatepartinterfaces4 libkde3support4 libkdgantt2-0 libkephal4abi1 libkgapi2-2 libkipi-data libkipi11 libkjsembed4
  libkmahjongglib4 libkmanagesieve4 libkntlm4 libkolab0v5 libkolabxml1v5 libkopete4 libkpeople-data libkpgp4 libksgrd4 libksieve4 libktorrent5 libkworkspace4abi2 libmeanwhile1 libmediastreamer-base3
  libmicroblog4 libmsn0.3v5 libmusicbrainz3-6v5 libnepomukcore4 libntrack-qt4-1 libntrack0 libopenbabel4v5 libortp9 libplasma-geolocation-interface4 libplasmaclock4abi4 libplasmagenericshell4 libpolkit-qt-1-1
  libprocesscore4abi1 libqca2-plugin-ossl libqimageblitz4 libsendlater4 libsensors4 libsmokeqtdbus4-3 libsmokeqtnetwork4-3 libsmokeqtsvg4-3 libspectre1 libtaskmanager4abi4 libvncserver1 libweather-ion6
  nepomuk-core-data ntrack-module-libnl-0 oxygen-icon-theme palapeli-data pinentry-qt4 plasma-pa plasma-scriptengine-javascript plasma-widget-folderview python-avogadro python-qt4-sql qhull-bin
  qtdeclarative4-kqtquickcharts-1 sound-theme-freedesktop telepathy-logger
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
Les paquets suivants seront mis à jour :
  chromium chromium-inspector
2 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 40,7 Mo dans les archives.
Après cette opération, 8 707 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://security.debian.org/ jessie/updates/main chromium amd64 47.0.2526.73-1~deb8u1 [39,6 MB]
Réception de : 2 http://security.debian.org/ jessie/updates/main chromium-inspector all 47.0.2526.73-1~deb8u1 [1 097 kB]                                                                                          
40,7 Mo réceptionnés en 34s (1 168 ko/s)                                                                                                                                                                          
(Lecture de la base de données... 356094 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../chromium_47.0.2526.73-1~deb8u1_amd64.deb ...
Dépaquetage de chromium (47.0.2526.73-1~deb8u1) sur (46.0.2490.71-1) ...
Préparation du dépaquetage de .../chromium-inspector_47.0.2526.73-1~deb8u1_all.deb ...
Dépaquetage de chromium-inspector (47.0.2526.73-1~deb8u1) sur (46.0.2490.71-1~deb8u1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Paramétrage de chromium (47.0.2526.73-1~deb8u1) ...
Paramétrage de chromium-inspector (47.0.2526.73-1~deb8u1) ...



Allez je reboote ... a tout de suite j'espere big_smile

Hors ligne

#85 12-12-2015 16:52:21

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

Ca va j'ai toujours xfce4. Qu'est ce que je fais maintenant ? apt-get install kde-standard ? merci paskal pour ton aide, j'attends la suite pour ne pas me louper roll

Hors ligne

#86 12-12-2015 18:08:46

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Avant, tu fais :

apt-get dist-upgrade

On verra ensuite si l'autoremove est nécessaire, mais je ne pense pas.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#87 12-12-2015 18:58:47

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE


apt-get dist-upgrade
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  analitza-common avogadro-data gnugo icoutils kalgebra-common kalzium-data kate-data katepart kde-baseapps-data kde-runtime-data kde-workspace-kgreet-plugins kdeartwork-emoticons kdegames-mahjongg-data
  kdenetwork-filesharing kdepim-doc kdoctools kgamma5 ksysguardd ktouch-data libakonadi-kabc4 libakonadi-kcal4 libanalitza5abi1 libanalitzagui5abi1 libanalitzaplot5abi1 libavogadro1 libcomposereditorng4
  libdiscid0 libgps21 libgrantlee-core0 libgrantlee-gui0 libjs-mootools libkactivities6 libkatepartinterfaces4 libkde3support4 libkdgantt2-0 libkephal4abi1 libkgapi2-2 libkipi-data libkipi11 libkjsembed4
  libkmahjongglib4 libkmanagesieve4 libkntlm4 libkolab0v5 libkolabxml1v5 libkopete4 libkpeople-data libkpgp4 libksgrd4 libksieve4 libktorrent5 libkworkspace4abi2 libmeanwhile1 libmediastreamer-base3
  libmicroblog4 libmsn0.3v5 libmusicbrainz3-6v5 libnepomukcore4 libntrack-qt4-1 libntrack0 libopenbabel4v5 libortp9 libplasma-geolocation-interface4 libplasmaclock4abi4 libplasmagenericshell4 libpolkit-qt-1-1
  libprocesscore4abi1 libqca2-plugin-ossl libqimageblitz4 libsendlater4 libsensors4 libsmokeqtdbus4-3 libsmokeqtnetwork4-3 libsmokeqtsvg4-3 libspectre1 libtaskmanager4abi4 libvncserver1 libweather-ion6
  nepomuk-core-data ntrack-module-libnl-0 oxygen-icon-theme palapeli-data pinentry-qt4 plasma-pa plasma-scriptengine-javascript plasma-widget-folderview python-avogadro python-qt4-sql qhull-bin
  qtdeclarative4-kqtquickcharts-1 sound-theme-freedesktop telepathy-logger
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour

Hors ligne

#88 12-12-2015 19:02:12

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Bon, avant-dernière étape (j'espère) :

apt-get autoremove


Puis tu passes la commande d'install de KDE (en croisant les doigts , non, en touchant du bois  ...)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#89 12-12-2015 19:02:30

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE


apt-get autoremove
 



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  analitza-common avogadro-data gnugo icoutils kalgebra-common kalzium-data kate-data katepart kde-baseapps-data kde-runtime-data kde-workspace-kgreet-plugins kdeartwork-emoticons kdegames-mahjongg-data
  kdenetwork-filesharing kdepim-doc kdoctools kgamma5 ksysguardd ktouch-data libakonadi-kabc4 libakonadi-kcal4 libanalitza5abi1 libanalitzagui5abi1 libanalitzaplot5abi1 libavogadro1 libcomposereditorng4
  libdiscid0 libgps21 libgrantlee-core0 libgrantlee-gui0 libjs-mootools libkactivities6 libkatepartinterfaces4 libkde3support4 libkdgantt2-0 libkephal4abi1 libkgapi2-2 libkipi-data libkipi11 libkjsembed4
  libkmahjongglib4 libkmanagesieve4 libkntlm4 libkolab0v5 libkolabxml1v5 libkopete4 libkpeople-data libkpgp4 libksgrd4 libksieve4 libktorrent5 libkworkspace4abi2 libmeanwhile1 libmediastreamer-base3
  libmicroblog4 libmsn0.3v5 libmusicbrainz3-6v5 libnepomukcore4 libntrack-qt4-1 libntrack0 libopenbabel4v5 libortp9 libplasma-geolocation-interface4 libplasmaclock4abi4 libplasmagenericshell4 libpolkit-qt-1-1
  libprocesscore4abi1 libqca2-plugin-ossl libqimageblitz4 libsendlater4 libsensors4 libsmokeqtdbus4-3 libsmokeqtnetwork4-3 libsmokeqtsvg4-3 libspectre1 libtaskmanager4abi4 libvncserver1 libweather-ion6
  nepomuk-core-data ntrack-module-libnl-0 oxygen-icon-theme palapeli-data pinentry-qt4 plasma-pa plasma-scriptengine-javascript plasma-widget-folderview python-avogadro python-qt4-sql qhull-bin
  qtdeclarative4-kqtquickcharts-1 sound-theme-freedesktop telepathy-logger
0 mis à jour, 0 nouvellement installés, 92 à enlever et 0 non mis à jour.
Après cette opération, 157 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 356093 fichiers et répertoires déjà installés.)
Suppression de libanalitzagui5abi1 (4:4.14.0-2) ...
Suppression de libanalitzaplot5abi1 (4:4.14.0-2) ...
Suppression de analitza-common (4:4.14.0-2) ...
Suppression de avogadro-data (1.0.3-13) ...
Suppression de gnugo (3.8-8) ...
Suppression de icoutils (0.31.0-2) ...
Suppression de kalgebra-common (4:4.14.2-1) ...
Suppression de kalzium-data (4:15.08.0-1) ...
Suppression de katepart (4:4.14.3-2) ...
Suppression de kate-data (4:4.14.3-2) ...
Suppression de kde-baseapps-data (4:15.08.1-1) ...
Suppression de kde-runtime-data (4:15.08.2-1) ...
Suppression de kde-workspace-kgreet-plugins (4:4.11.13-2) ...
Suppression de kdeartwork-emoticons (4:15.08.0-1) ...
Suppression de kdegames-mahjongg-data (4:14.12.3-2) ...
Suppression de kdenetwork-filesharing (4:4.12.2-2) ...
Suppression de kdepim-doc (4:4.14.10-2) ...
Suppression de kdoctools (4:4.14.13-1) ...
Suppression de kgamma5 (5.4.2-1) ...
Suppression de ksysguardd (4:4.11.13-2) ...
Suppression de ktouch-data (4:15.08.0-1) ...
Suppression de libakonadi-kabc4 (4:4.14.10-1) ...
Suppression de libakonadi-kcal4 (4:4.14.10-1) ...
Suppression de libanalitza5abi1 (4:4.14.0-2) ...
Suppression de python-avogadro (1.0.3-13+b1) ...
Suppression de libavogadro1 (1.0.3-13+b1) ...
Suppression de libcomposereditorng4 (4:4.14.10-2) ...
Suppression de libmusicbrainz3-6v5 (3.0.2-2.5) ...
Suppression de libdiscid0:amd64 (0.6.1-4) ...
Suppression de libgps21:amd64 (3.11-3) ...
Suppression de libgrantlee-core0 (0.4.0-3) ...
Suppression de libgrantlee-gui0 (0.4.0-3) ...
Suppression de libjs-mootools (1.4.5~debian1-2.1) ...
Suppression de libtaskmanager4abi4 (4:4.11.13-2) ...
Suppression de libkactivities6 (4:4.13.3-1) ...
Suppression de libkatepartinterfaces4 (4:4.14.3-2) ...
Suppression de libkopete4 (4:15.08.2-1+b1) ...
Suppression de libkde3support4 (4:4.14.13-1) ...
Suppression de libkdgantt2-0 (4:4.14.10-2) ...
Suppression de libkephal4abi1 (4:4.11.13-2) ...
Suppression de libkgapi2-2:amd64 (2.2.0-2) ...
Suppression de libkipi11 (4:15.04.2-1) ...
Suppression de libkipi-data (4:15.04.2-1) ...
Suppression de libkjsembed4 (4:4.14.13-1) ...
Suppression de libkmahjongglib4 (4:14.12.3-2) ...
Suppression de libkmanagesieve4 (4:4.14.10-2) ...
Suppression de libkntlm4 (4:4.14.13-1) ...
Suppression de libkolab0v5 (0.6.0-2) ...
Suppression de libkolabxml1v5 (1.1.1-3) ...
Suppression de libkpeople-data (0.3.0-2) ...
Suppression de libkpgp4 (4:4.14.10-2) ...
Suppression de libksgrd4 (4:4.11.13-2) ...
Suppression de libksieve4 (4:4.14.10-2) ...
Suppression de libktorrent5 (1.3.1-5) ...
Suppression de libplasmagenericshell4 (4:4.11.13-2) ...
Suppression de libkworkspace4abi2 (4:4.11.13-2) ...
Suppression de libmeanwhile1 (1.0.2-5) ...
Suppression de libmediastreamer-base3:amd64 (3.6.1-2.4+b4) ...
Suppression de libmicroblog4 (4:4.14.10-1) ...
Suppression de libmsn0.3v5 (4.2.1+dfsg-1+b1) ...
Suppression de libnepomukcore4 (4:4.14.0-1+b4) ...
Suppression de libntrack-qt4-1 (016-1.3) ...
Suppression de libopenbabel4v5 (2.3.2+dfsg-2.2) ...
Suppression de libortp9:amd64 (3.6.1-2.4+b4) ...
Suppression de libplasma-geolocation-interface4 (4:4.11.13-2) ...
Suppression de libplasmaclock4abi4 (4:4.11.13-2) ...
Suppression de libpolkit-qt-1-1:amd64 (0.112.0-4) ...
Suppression de libprocesscore4abi1 (4:4.11.13-2) ...
Suppression de libqca2-plugin-ossl:amd64 (2.1.1-2) ...
Suppression de libqimageblitz4 (1:0.0.6-4) ...
Suppression de libsendlater4 (4:4.14.10-2) ...
Suppression de libsensors4:amd64 (1:3.3.5-2) ...
Suppression de libsmokeqtdbus4-3 (4:4.14.3-1) ...
Suppression de libsmokeqtnetwork4-3 (4:4.14.3-1) ...
Suppression de libsmokeqtsvg4-3 (4:4.14.3-1) ...
Suppression de libspectre1:amd64 (0.2.7-3) ...
Suppression de libvncserver1:amd64 (0.9.10+dfsg-3) ...
Suppression de libweather-ion6 (4:4.11.13-2) ...
Suppression de nepomuk-core-data (4:4.14.0-1) ...
Suppression de oxygen-icon-theme (4:4.14.0-1) ...
Suppression de palapeli-data (4:15.04.2-1) ...
Suppression de pinentry-qt4 (0.9.6-4) ...
Suppression de plasma-pa (5.4.2-1) ...
Suppression de plasma-scriptengine-javascript (4:15.08.2-1) ...
Suppression de plasma-widget-folderview (4:15.08.1-1) ...
Suppression de python-qt4-sql (4.11.4+dfsg-1+b2) ...
Suppression de qhull-bin (2012.1-5) ...
Suppression de qtdeclarative4-kqtquickcharts-1 (4:4.14.0-1) ...
Suppression de sound-theme-freedesktop (0.8-1) ...
Suppression de telepathy-logger (0.8.2-1) ...
Suppression de libntrack0 (016-1.3) ...
Suppression de ntrack-module-libnl-0 (016-1.3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-22) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour install-info (6.0.0.dfsg.1-3+b1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.4-1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.46.2-1) ...
 

Hors ligne

#90 12-12-2015 19:17:39

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Hmm, j'ai omis de te demander la simul avant  hmm

Si ce n'est pas trop tard :

apt-get install kde-standard -s


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#91 12-12-2015 20:36:39

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Resolu/abandon] Ecran noir KDE

paskal a écrit :

Bon, avant-dernière étape (j'espère) :

apt-get autoremove


Puis tu passes la commande d'install de KDE (en croisant les doigts , non, en touchant du bois  ...)



heureusement que tu as barré "en croisant les doigts", car j'ai toujours trouvé très difficile de taper les commandes demandé en croisant les doigts ...

-> [ ]


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#92 12-12-2015 20:41:55

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Oui ... c'était en pensant à l'interface chaise-clavier !  big_smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#93 13-12-2015 09:55:25

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

Ouf je n'avais pas encore lance l'installation. cool

apt-get install kde-standard -s
 



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 kde-standard : Dépend: kde-plasma-desktop (>= 5:84) mais ne sera pas installé ou
                         kde-plasma-netbook (>= 5:84) mais ne sera pas installé
                Dépend: polkit-kde-1 (>= 0.99) mais ne sera pas installé
                Dépend: juk (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kmail (>= 4:4.11.3) mais ne sera pas installé
                Dépend: akregator (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kaddressbook (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kdeplasma-addons (>= 4:4.11.3) mais ne sera pas installé
                Dépend: knotes (>= 4:4.11.3) mais ne sera pas installé
                Dépend: korganizer (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kopete (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kmix (>= 4:4.11.3) mais ne sera pas installé
                Dépend: ksnapshot (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kscreensaver (>= 4:4.11.3) mais ne sera pas installé
                Dépend: okular (>= 4:4.11.3) mais ne sera pas installé
                Dépend: sweeper (>= 4:4.11.3) mais ne sera pas installé
                Recommande: konq-plugins (>= 4:4.11.3) mais ne sera pas installé
                Recommande: update-notifier-kde mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 

Hors ligne

#94 13-12-2015 09:59:40

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

Je suis alle voir dans synaptic, rien dans paquets cassés, par contre dans "paquets recommandes manquants" il y a en a certain nombre parmi lesquels kde-runtime, kdegraphics-*, kdelibs5-*. Ca pourrait etre une piste de les installer. Qu'en penses tu ? (je ne fais rien pour le moment en attendant ton retour)

Hors ligne

#95 13-12-2015 10:10:21

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Resolu/abandon] Ecran noir KDE

Ledrien il y a aussi aptitude en visuel à utiliser pour réparer des installations défaillantes :

Cette commande offre une interface semi-graphique smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#96 13-12-2015 11:43:23

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Ledrien a écrit :

Je suis alle voir dans synaptic, rien dans paquets cassés, par contre dans "paquets recommandes manquants" il y a en a certain nombre parmi lesquels kde-runtime, kdegraphics-*, kdelibs5-*. Ca pourrait etre une piste de les installer. Qu'en penses tu ? (je ne fais rien pour le moment en attendant ton retour)

Il y a un soucis à résoudre auparavant.

Que donnent les commandes suivantes actuellement ?

cat /etc/apt/sources.list


ls /etc/apt/sources.list.d


cat /etc/apt/preferences


ls /etc/apt/preferences.d


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#97 13-12-2015 12:59:29

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu/abandon] Ecran noir KDE

Je dois y aller.

Si, suite à mon post précédent, il apparait que tu es en Jessie pure, passe :

dpkg --purge --force-all kde-standard

apt-get clean

apt-get autoclean

apt-get autoremove

apt-get update

apt-get dist-upgrade


Puis à nouveau la simulation :

apt-get install kde-standard -s


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#98 13-12-2015 15:41:55

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE



cat /etc/apt/sources.list
 



#

# deb cdrom:[Debian GNU/Linux jessie-DI-b4 _Wheezy_ - Official Snapshot amd64 NETINST Binary-1 20121118-12:38]/ jessie main

#deb cdrom:[Debian GNU/Linux jessie-DI-b4 _Wheezy_ - Official Snapshot amd64 NETINST Binary-1 20121118-12:38]/ jessie main

# Line commented out by installer because it failed to verify:
#deb http://ftp.fr.debian.org/debian/ testing main contrib non-free
#deb http://ftp.fr.debian.org/debian/ testing-updates main contrib non-free
#deb http://ftp.debian.org/debian/dists/jessie main contrib non-free
#deb http://security.debian.org/ jessie/updates main
## new 20151204
#deb http://ftp.debian.org/debian/ jessie main
#deb http://security.debian.org/ jessie/updates main
#deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free

 



ls /etc/apt/sources.list.d
 


rien



cat /etc/apt/preferences
 



Package: *
Pin : release o=Debian, a=testing
Pin-Priority: 900



ls /etc/apt/preferences.d
 


rien

Hors ligne

#99 13-12-2015 15:48:54

Ledrien
Membre
Inscription : 05-12-2015

Re : [Resolu/abandon] Ecran noir KDE

dpkg --purge --force-all kde-standard[code]
dpkg : avertissement : requête ignorée : suppression de kde-standard, qui n'est pas installé[/code]



Bon ca c'est plutot bon signe

apt-get clean


rien



apt-get autoclean



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
 


apt-get autoremove




Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 



apt-get update
 


Ign http://ftp.fr.debian.org jessie InRelease
Atteint http://ftp.fr.debian.org jessie Release.gpg
Atteint http://ftp.fr.debian.org jessie Release
Réception de : 1 http://security.debian.org jessie/updates InRelease [63,1 kB]
Atteint http://ftp.fr.debian.org jessie/main amd64 Packages                    
Atteint http://security.debian.org jessie/updates/main amd64 Packages
Atteint http://ftp.fr.debian.org jessie/contrib amd64 Packages                                      
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages                            
Atteint http://ftp.fr.debian.org jessie/non-free amd64 Packages                                      
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages                            
Atteint http://ftp.fr.debian.org jessie/main i386 Packages            
Atteint http://security.debian.org jessie/updates/main i386 Packages                                    
Atteint http://ftp.fr.debian.org jessie/contrib i386 Packages                                            
Atteint http://security.debian.org jessie/updates/contrib i386 Packages                                  
Atteint http://ftp.fr.debian.org jessie/non-free i386 Packages                                          
Atteint http://security.debian.org jessie/updates/non-free i386 Packages
Atteint http://ftp.fr.debian.org jessie/contrib Translation-en        
Atteint http://security.debian.org jessie/updates/contrib Translation-en                                
Atteint http://ftp.fr.debian.org jessie/main Translation-fr                                              
Atteint http://security.debian.org jessie/updates/main Translation-en                                    
Atteint http://ftp.fr.debian.org jessie/main Translation-en                                              
Atteint http://security.debian.org jessie/updates/non-free Translation-en                                
Atteint http://ftp.fr.debian.org jessie/non-free Translation-en                                                                                                                                                    
63,1 ko réceptionnés en 2s (27,5 ko/s)                                                                                                                                                                              
Lecture des listes de paquets... Fait    
 



apt-get dist-upgrade



Lecture des listes de paquets... Fait                                                                                                                                                                              
Construction de l'arbre des dépendances                                                                                                                                                                            
Lecture des informations d'état... Fait                                                                                                                                                                            
Calcul de la mise à jour... Fait                                                                                                                                                                                    
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



apt-get install kde-standard -s                                                                                                                                                                      


Lecture des listes de paquets... Fait                                                                                                                   

                                                           
Construction de l'arbre des dépendances                                                                                                                                                                            
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 kde-standard : Dépend: kde-plasma-desktop (>= 5:84) mais ne sera pas installé ou
                         kde-plasma-netbook (>= 5:84) mais ne sera pas installé
                Dépend: polkit-kde-1 (>= 0.99) mais ne sera pas installé
                Dépend: juk (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kmail (>= 4:4.11.3) mais ne sera pas installé
                Dépend: akregator (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kaddressbook (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kdeplasma-addons (>= 4:4.11.3) mais ne sera pas installé
                Dépend: knotes (>= 4:4.11.3) mais ne sera pas installé
                Dépend: korganizer (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kopete (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kmix (>= 4:4.11.3) mais ne sera pas installé
                Dépend: ksnapshot (>= 4:4.11.3) mais ne sera pas installé
                Dépend: kscreensaver (>= 4:4.11.3) mais ne sera pas installé
                Dépend: okular (>= 4:4.11.3) mais ne sera pas installé
                Dépend: sweeper (>= 4:4.11.3) mais ne sera pas installé
                Recommande: konq-plugins (>= 4:4.11.3) mais ne sera pas installé
                Recommande: update-notifier-kde mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 

Hors ligne

#100 13-12-2015 16:13:46

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Resolu/abandon] Ecran noir KDE

avis perso :
je rajouterais dans ton sources.list

# jessie-updates, previously known as 'volatile'
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free



et je supprimerais ton fichier /etc/apt/preferences (ou le déplacerais dans le dossier /etc/apt/preferences.d/)

mv /etc/apt/preferences /etc/apt/preferences.d/20-testing


ensuite je l'éditerais comme ceci (une préférence de 900 pour du testing c'est trop, surtout si tu veux être en stable, bien que pas d’incidence pour l'instant car tu n'as pas de dépôts testing dans ton sources.list, mieux vaut le modifier tout de suite, on ne sais jamais si tu ne les rajouteras pas par la suite smile)

nano /etc/apt/preferences.d/20-testing


Package: *
Pin: release a=testing
Pin-Priority: 50
 



attends Paskal voir ce qu'il en pense avant de faire des modifs smile
(je ne penses pas qu'elles apportent beaucoup de solutions au problème, mais ça a le mérite de rendre la lecture des éléments de configuration plus claire smile)

Dernière modification par Severian (13-12-2015 16:21:54)


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

Pied de page des forums